@charset "utf-8";
/* CSS Document */
body,html, div, p,ol, ul,h1,h2,h3,h4, textarea, form, input, h1, h2, h3, h4, h5, dl, dt, dd, img, section, article, aside, header, footer, nav, dialog, figure, hgroup,img {list-style: none; margin: 0; padding: 0;font-family:"微软雅黑";}
body,html{ font-size:15px; color:#666;}

a{ text-decoration: none;font-family:"微软雅黑"; color:#333 }
a:hover{color:#f85563;}
img { border: 0;}
.fl{ float:left}
.fr{ float:right}
.cle{ clear:both}
em{ font-style:normal}
/*教师档案pc*/
.cp_main{ width:1200px; margin:0 auto}
.cp_type1{ background:#da0303; width:100%; padding:3.8% 0; margin-top:60px;}
.cp_tit{ text-align:center;} 
.cp_tit p{ color:#fff; font-size:40px; padding-bottom:1.2%}
.cp_tit span{ background:#fff; color:#da0303; border-radius:30px; font-size:18px; padding:0.3% 1.8%; display:inline-block; margin:0.4%; }
.cp_type2{ padding:2% 0; overflow:hidden}
.cp_type2_left{ width:48%; padding-top:3%}
.cp_type2_right{ width:51%;}
.cp_type2_right img{ max-width:100%}
.jstit{ font-size:34px; color:#000; padding-bottom:1.8%}
.cp_type2_left p{ font-size:18px; line-height:30px; letter-spacing:1px;}
.cp_jy p{ float:left; text-align:center; padding:0 3%; background: url(../images/cp_img2.jpg) no-repeat center right;} 
.cp_jy{ padding-top:3%}
.cp_jy p em{ color:#cd3746; font-size:26px; display:block}
.cp_jy p span{ font-size:14px;}
.cp_jy .cp_none{ background:none}
.cp_type3{ background:url(../images/cp_img3.jpg) no-repeat; position:relative; height:433px; margin-top:4%}
.cp_jz{ background:#fff; box-shadow:0px 0px 10px #bbb; padding:1.5% 0; overflow:hidden; position:absolute; top:-15%; left:18.75%}
.cp_type_tit{ font-size:28px; color:#000; text-align:center; padding-bottom:1.5%}
.cp_jsda li{ background:url(../images/cp_img4.jpg) no-repeat left center; line-height:40px; color:#333; font-size:18px; padding-left:25px; float:left; width:42%; margin-left:3%}
.cp_type4 li{ width:45%; float:left; margin:1% 2%}
.cp_type4{ padding-top:2%}
.cp_jsda_tit span{ font-size:22px; color:#333; line-height:40px;}
.cp_jsda_tit p{ font-size:14px; color:#777; line-height:26px;}
.cp_js_img{ width:11%; padding-top:3%}
.cp_js_img img{ max-width:100%}
.cp_jsda_tit{ float:right; width:86%;}
.cp_jsda_tit p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-line-clamp: 3; -webkit-box-orient: vertical;}

/*教师数据分析pc*/
.cp_jssj{ background:#0062ac}
.cp_jssj span{ color:#0062ac}
.cp_jssj1{ font-size:21px; line-height:36px; text-align:center; padding:1.5% 0; color:#333}
.cp_jssj2 li{ width:30%; float:left; text-align:center; margin:1% 1.5%}
.cp_jssj2 li span{ font-size:22px; color:#000; line-height:40px; display: block}
.cp_jssj2 li p{ line-height:28px;}
.cp_jssj3{ background: url(../images/cp_img19.jpg) no-repeat}
.cp_jssj3{ margin-top:1.5%}
.cp_jssj3_img{ padding-top:4%; text-align:center}
.cp_jssj4{ overflow:hidden; padding:2% 0}
.jssj4_img{ width:44%; text-align:right}
.jssj4_img img{ max-width:100%}
.jssj4_wen{ width:50%;padding-top:10%}
.cp_jssj4 span{ font-size:24px; color:#000; line-height:46px;}
.cp_jssj4 p{ font-size:16px; line-height:28px;}
.cp_jssj5{ background:#f6f6f6}
.cp_jssj5 .jssj4_img{ text-align:left}

/*决策分析pc*/
.cp_jcfx{ background:#333}
.cp_jcfx .cp_tit span{ color:#333}
.jcfx2{ overflow:hidden}
.jcfx2 li{ width:27.8%; float:left; text-align:center; background:#ecf4f9; margin:1.5%;padding:3% 1.2%;  }
.jcfx2 li span{ font-size:24px; line-height:55px; color:#333; display:block}
.jcfx2 li p{ line-height:28px; font-size:14px; color:#333}
.jcfx3{ background:#f8fbfd; padding:2% 0; margin-top:2%}
.cp_sjfx_tit{ text-align:center; font-size:28px; color:#000}

#tab {overflow:hidden;zoom:1;background:#eaeaea; width:58%; margin:0 auto}
#tab li {float:left;color:#333;height:56px;	cursor:pointer;	line-height:56px; font-size:20px; text-align:center; width:25% }
#tab li.current {color:#fff;background:#e70012;}
#content ul {line-height:25px;display:none; overflow:hidden; padding-top:3%}
.jcfx_tab{ padding-top:2%}
.ul_img{ width:62.5%; float:left}
.ul_img img{ max-width:100%}
.ul_wen{ float:right; width:35.6%}
.ul_wen span{ font-size:20px; color:#333}
.ul_wen p{ font-size:16px; color:#777; line-height:32px;}
#content ul li{ padding-top:8%}
.jcfx4{ padding-top:2%}

/*名师工作室pc*/
.cp_ms{ background:#7e67c6} 
.cp_ms .cp_tit span{ color:#7e67c6}
.cp_ms1 p{ color:#666; font-size:20px;}
.cp_ms2{ background:url(../images/cp_img36.jpg) no-repeat; overflow:hidden; padding:3% 0}
.cp_ms2 .cp_type_tit{color:#7e67c6}
.cp_ms2 ul{ padding-top:1%}
.cp_ms2 li{ width:22%; margin:1.5%; float:left; text-align:center}
.cp_ms2 li img{ max-width:100%}
.cp_ms2 li span{ font-size:22px; color:#000; line-height:46px;}
.cp_ms2 li p{ font-size:16px; color:#000; line-height:30px;}
.ms3{ padding:2% 0}
.ms3 li{ float:left; width:27%; margin:1.5%; text-align:center; padding:2% 1.5%; box-shadow:0px 0px 10px #ccc; }
.ms3 li img{ max-width:100%; padding-top:5%}
.ms3 li span{ font-size:20px; color:#000; line-height:46px;}
.ms3 li p{ font-size:15px; line-height:28px; min-height:140px;}

/*图书电商pc*/
.cp_tsds{ background:#d30b27}
.cp_tsds2{ background:#f6f6f6; padding:2% 0; overflow:hidden}
.cp_tsds2 li{ float:left; width:20%; background:#fff; text-align:center; padding:2% 1.5%; margin:1%} 
.cp_tsds2 li span{ font-size:20px; color:#333; font-weight:bold; line-height:46px;}
.cp_tsds2 li p{ line-height:28px; color:#888; font-size:14px; }
.tsds3{ padding:2% 0; overflow:hidden; }
.tsds3_img{ float: right}
.tsds_wen{ float: left; padding-top:5% }
.tsds_wen p{ font-size:24px; font-weight:bold; color:#333; border-bottom:2px solid #e9151d; line-height:46px;}
.tsds_wen li{ font-size:18px; line-height:46px; padding-left:10px; float:none;}
.tsds_wen ul{ padding-top:5px;}
.tsds4{ background:#f6f6f6}
.tsds4 .tsds3_img{ float:left}
.tsds4 .tsds_wen{ float:right}

/*政府网站pc*/
.cp_zf1 img{ padding-top:1%}
.cp_zf2{ background:#fbfbfb; padding:2% 0; overflow:hidden}
.cp_zf2 li{ width:30%; float:left; margin:1.5%; text-align:center}
.cp_zf2 span{ font-size:22px; font-weight:bold; color:#333; line-height:50px;}
.cp_zf2 p{ font-size:16px; color:#888; line-height:30px;}
.cp_zf3{ padding:2% 0; overflow:hidden}
#qiehuan {overflow:hidden;zoom:1; width:28%; float:left; margin-left:5%}
#qiehuan li {float:left;color:#333;height:70px;	cursor:pointer;	line-height:70px; font-size:20px; text-align: left; width:100%; padding-left:6%; margin-top:10%;background:#eaeaea; }
#qiehuan li.current {color:#fff;background:#e70012;}
#cont ul {display:none; overflow:hidden;float:right}

/*智慧门店pc*/
.cp_zhmd{ background:#02b1e7}
.cp_zhmd span{ color:#02b1e7}
.cp_md .cp_type_tit{color:#02b1e7}
.cp_md1{ width:100%; padding:2% 0; overflow:hidden; background:#f4f4f4}
.cp_md1_left,.cp_md2_left{ float:left; width:40%}
.cp_md1_left span,.cp_md2_right span{ display: block; font-size:24px; color:#02b1e7; line-height:50px; padding-top:15%}
.cp_md1_left p,.cp_md2_right p{ font-size:16px; color:#333; line-height:30px;}
.cp_md1_right,.cp_md2_right{ float:right; width:53%;}
.cp_md1_right img,.cp_md2_left img{ max-width:100%}
.cp_md2{width:100%; padding:2% 0; overflow:hidden; }
.cp_md2_left{ width:53%}
.cp_md2_right{ width:40%}
.cp_md3{ padding:2% 0; overflow:hidden}
.cp_md3_tit{ text-align:center; font-size:28px; color:#02b1e7}
.cp_md3con ul{ width:50%; float:left}
.cp_md3con li{ padding:2.5% 0; color:#333; width:100% }
.cp_md3con li span{ font-size:16px; line-height:40px;}
.cp_md3con li p{ font-size:14px;}
.cp_md3con .hui{  background:#f4f4f4}
.cp_md3con .ul_tit{ font-size:22px; text-align:center; color:#000; line-height:40px; padding:3% 0; padding-top:5%} 
.cp_md3con .md4{ background:url(../images/cp_img70.png) no-repeat 4% center; padding-left:12%}
.cp_md3con .md5 .md4{ background:url(../images/cp_img71.png) no-repeat 4% center; padding-left:12%}

/*中小学教师培训pc*/
.zp_px{ background:#22a28d}
.zp_px span{ color:#22a28d}
.cp_px1{ background:#f4f4f4; padding:2% 0; overflow:hidden}
.CP_PX2{ float:left; width:50%; text-align:center; padding-top:2%}
.CP_PX2 img{ max-width:100%}
.cp_px2_wen{ float:right; width:45%;padding-top:2%}
.cp_px2_wen li{ padding-bottom:2%; overflow:hidden; width:100%}
.cp_px2_wen .li_img{ float:left; width:18%}
.cp_px2_wen .li_wen{ float: left}
.cp_px2_wen .li_wen span{ font-size:22px; color:#333; line-height:34px; padding-top:16PX; display:block}
.cp_px2_wen .li_wen p{ font-size:16px; color:#888}
.cp_px3{ padding:2% 0; text-align:center}
.cp_px3 span{ display:block; font-size:16px; color:#666; line-height:40px;}
.cp_px4{ background:#f4f4f4; padding:2% 0; overflow:hidden}
.cp_px5{ width:40%; float:left; padding-top:5%; padding-left:10%}
.cp_px5 p{ font-size:22px; color:#22a28d; font-weight:bold}
.cp_px5 em{ display:block; font-size:18px; color:#333; padding-top:2%; padding-bottom:4%}
.cp_px5 span{ display:block; font-size:15px; color:#666; line-height:30px;}
.cp_px6{ float:right; width:50%}
.cp_px6 img{ max-width:100%}

@media only screen and (min-width: 1440px) and (max-width: 1680px){.cp_jz{left:10%;  position: absolute; top: -15%;}}
@media only screen and (min-width: 1300px) and (max-width: 1440px){.cp_jz{left:8%;  position: absolute; top: -15%;}}

@media only screen and (min-width: 1000px) and (max-width: 1300px){

	.cp_jz{left:3%;    position: absolute; top: -15%;}
	}

@media(max-width:768px){
/*教师档案mob*/
body,html{ font-size:13px;}
.cp_main{ width:96%; /*padding:0 2%*/}
.cp_type1{ padding:8% 0;margin-top:0}
.cp_tit p{ font-size:24px;}
.cp_tit span{ font-size:14px;} 
.cp_type2_left{ width:100%} 
.jstit{ font-size:22px;}
.cp_type2_left p{ font-size:15px; line-height:24px;}
.cp_jy p em{ font-size:22px;}
.cp_jy p{ padding:0 0.5%}
.cp_type2_right{ width:100%; padding-top:2%}
.cp_jy p span{ font-size:13px;}
.cp_type3{ height:auto;margin-top:0; background:none; width:96%; margin-left:2%}
.cp_jz{ position:static; width:94%; padding:2%}
.cp_jsda li{ width:94%; margin-left:0; font-size:14px; line-height:24px; margin-top:2%  }
.cp_type_tit{ font-size:20px; padding:2%}
.cp_type4{ padding-top:4%; padding-bottom:55px; overflow:hidden}
.cp_jsda_tit span{ font-size:17px;}
.cp_jsda_tit p{ font-size:13px; line-height:22px;}
.cp_type4 li{ width:98%; padding-top:3%}
.cp_js_img{padding-top:8%; width:10%}
.cp_jsda_tit span{ line-height:30px;}
.cp_jy{ display: none;}

/*教师数据分析pc*/
.cp_jssj1{ font-size:16px; line-height:28px; text-align:justify}
.cp_jssj2{ overflow:hidden; padding:3% 0}
.cp_jssj2 li{ width:46%;}
.cp_jssj2 li span{ font-size:20px;}
.cp_jssj2 li p{ line-height:24px;}
.cp_jssj3_img img{ max-width:86%}
.cp_jssj3_img{ padding-top:4%}
.cp_jssj4 span{ font-size:18px; line-height:34px;}
.cp_jssj4 p{ font-size:14px; line-height:24px;}
.jssj4_wen{ padding-top:4%; width:100%; text-align:center}
.cp_jssj4{ padding:3% 0}
.jssj4_img img{ width:70%; padding-top:3% }
.jssj4_img,.cp_jssj5 .jssj4_img{ width:100%;text-align:center}
.cp_jssj5{ padding-bottom:55px;}
.jssj_img img{ max-width:30%}

/*决策分析mob*/
.jcfx2 li{ width:97%}
.jcfx2_img img{ max-width:13%}
.jcfx2 li span{ font-size:20px;}
.jcfx2 li p{ font-size:13px; line-height:24px;}
.cp_sjfx_tit{ font-size:20px;}
#tab{ width:100%}
#tab li{ font-size:16px; height:40px; line-height:40px;}
.ul_img,.ul_wen{ width:100%}
#content ul li{ padding-top:3%}
.ul_wen span{ font-size:17px;}
.ul_wen p{ font-size:14px; line-height:24px;} 
.jcfx4 .cp_jssj2 li span{ font-size:18px;}
.cp_jssj2 li p{ min-height:96px;}
.jcfx_tab{ padding-top:4%}
.jcfx4{ padding-bottom:55px;}

/*名师工作室mob*/
.cp_jssj1{ padding:3% 0}
.cp_ms2{ background-size:cover}
.cp_ms2 li{ width:47%;}
.cp_ms1 p{ font-size:16px; line-height:26px;}
.cp_ms2 li img{ max-width:32%}
.cp_ms2 li span{ font-size:18px; line-height:32px;}
.cp_ms2 li p{ font-size:14px; line-height:24px;}
.ms3{ padding:3% 0; overflow:hidden; margin-bottom:55px;}
.ms3 li{ width:96%; margin-top:3.5%; padding-bottom:4%}
.ms3 li img{ max-width:15%}
.ms3 li span{ font-size:18px; line-height:40px;}
.ms3 li p{ font-size:14px; line-height:24px; min-height:auto}


/*图书电商mob*/
.cp_tsds2 li{ width:48%; padding-top:5%}
.cp_dsimg img{ max-width:16%}
.cp_tsds2 li span{ font-size:16px; line-height:32px;}
.cp_tsds2 li p{ line-height:24px; min-height:76px;}
.tsds3_img{ width:100%; text-align:center }
.tsds3_img img{ max-width:70%}
.tsds_wen p{ font-size:18px; line-height:38px;}
.tsds_wen li{ font-size:14px; line-height:26px;}
.tsds4 .tsds_wen{ float:left}
.tsds3{ padding:3% 0; overflow:hidden}
.tsds_wen{ padding-left:16%; padding-bottom:55px;}

/*政府网站mob*/
.cp_zf1 img{ max-width:100%}
.cp_zf2 li{ width:98%;}
.zf2_img img{ max-width:20%}
.cp_zf2 span{ font-size:18px; line-height:30px; }
.cp_zf2 p{ font-size:14px; line-height:24px;}
#qiehuan{ margin-left:0; width:34% }
#qiehuan li{ font-size:15px; height:40px; line-height:40px; margin-top:0; margin-bottom:5%}
#cont{ width:64%; float:right}
#cont img{ max-width:100%}
.cp_zf3{ padding:2% 0; padding-bottom:55px;}
.cp_zf3 #outer{ overflow:hidden; padding:3% 0}

/*智慧门店mob*/
.cp_md img{ max-width:100%}
.cp_md1_left, .cp_md2_left{ width:100% }
.cp_md1_right, .cp_md2_right{ width:100%; padding-top:3%}
.cp_md1_left span, .cp_md2_right span{ padding-top:0; font-size:20px; line-height:30px; text-align:center}
.cp_md1,.cp_md2{ padding:4% 0}
.cp_md3{ padding-top:4%; padding-bottom:55px;}
.cp_md3_tit{ font-size:20px; line-height:32px; width:96%; padding:0 2%}
.cp_md3con ul{ width:100%}
.cp_md3con .md4{ background:url(../images/cp_img70.png) no-repeat 2% center; padding-left:14%}
.cp_md3con .md5 .md4{ background:url(../images/cp_img71.png) no-repeat 2% center; padding-left:14%}
.cp_md3con li span{ line-height:26px; font-size:15px;}
.cp_md3 .cp_main{ width:100%; padding:0 ; }
.cp_md1_left p, .cp_md2_right p{ font-size:15px; line-height:28px;}
.cp_md3con .ul_tit{ font-size:20px; padding:0;}

/*中小学教师培训mob*/
.CP_PX2{ width:100%}
.cp_px2_wen{ width:100%}
.cp_px2_wen .li_img img{ max-width:100%}
.cp_px2_wen .li_wen span{ padding-top:5px;}
.cp_px2_wen .li_wen{ padding-left:3%}
.cp_px3 span{ line-height:30px;}
.cp_px3{ padding:2% 0}
.cp_px3 img{ max-width:70%}
.cp_px5{ width:97%; padding-left:3%}
.cp_px6{ width:100%}
.cp_px4{ padding-bottom:55px;}
.cp_px2_wen .li_wen span{ font-size:18px; line-height:26px}
.cp_px2_wen .li_wen p{ font-size:14px;}
.cp_px5 p{ font-size:20px;}
.cp_px5 em{ padding-bottom:2%}
	}

